
.image-category img{padding:0;border:none;}
.category-description h2{font-size:18px;margin-top:10px;}
.category-description{/*padding-top:20px;*/padding-bottom:20px;line-height:22px;}
@media (max-width: 767px){
.page-product-manufacturer-info .image-category{display:none;}
}
.no-padding-left{padding-left:0!important;}
.category-description{line-height:26px;font-size:14px;padding-left:15px;}
@media (max-width: 768px){
.category-description{line-height:20px;font-size:12px;padding-top:0px!important;}
}
.category-description a{color:#A5CE6A;font-weight:600;text-decoration:underline;}
.category-description h2{font-size:18px;margin-top:10px;}
@media (max-width: 991px){
    .category-description h2{font-size:16px;}
    #button-filter {
        width: 100%!important;
        cursor: pointer;
        position: fixed;
        text-align: center;
        bottom: 0;
        background-color: #326db3;
        padding: 15px 0;
        z-index: 999;
        color: #fff;
        font-size: 22px;
    }
}
.padding-top-30{padding-top:30px!important;}
.padding-bottom-30{padding-bottom:30px!important;}
.btn-marchi .button{border:1px solid #A5CE6A;padding:7px 20px;color:#A5CE6A;}
.btn-marchi{padding-top:15px;}
.btn-marchi a{color:#A5CE6A;}
.title-manufacturer{font-weight:600;font-size:16px;}
.title-manufacturer{font-size:16px;margin-bottom:0;height:30px;border-bottom:1px solid #272727;text-align:left;font-weight:500;}
.title-manufacturer:before{font-family:'icomoon'!important;content:"\f105";margin-right:5px;}
.blog-button a{padding:7px!important;background:#A5CE6A;font-weight:600;color:#fff!important;font-family:'Zilla Slab', serif;display:inline-block;margin-top:15px;}
.title-manufacturer{font-size:15px;margin-bottom:0;height:35px;border-bottom:1px solid #272727;text-align:left;font-weight:500;padding-top:5px;font-weight:600;}
.blocco-marchio{text-align:left!important;}
.blocco-marchio .btn-marchi{display:none;}
@media (max-width: 767px){
.title-manufacturer{
    font-size:14px;
    min-height: 49px;
}
.btn-marchi .button{margin-top:15px;width:100%;}
.blocco-marchio{text-align:left!important;padding:5px;padding-bottom:5px!important;padding-top:5px!important;}
}
@media (max-width: 425px){
.title-manufacturer{letter-spacing:-0.7px;min-height:30px;font-size:13px;}
}

/* .mfilter-filter-item .mfilter-options{padding:0!important;}
.mfilter-heading-text > span{padding-left:18px;color:#262e31;font-size:16px;font-weight:400;text-transform:uppercase;}
.mfilter-light-theme .mfilter-heading-content{border-bottom:1px solid #EBEBEB!important;}
.mfilter-heading .mfilter-head-icon{background-position:5px -25px!important;margin-top:10px!important;}
.mfilter-box-2 .mfilter-counter{background:#4a9923!important;}
.mfilter-box-2 .mfilter-counter:after{border-right-color:#4a9923!important;}
.mfilter-box-2 .mfilter-counter{background:#f2ece6!important;}
.mfilter-box-2 .mfilter-counter:after{border-right-color:#f2ece6!important;color:#272727!important;}
.mfilter-heading .mfilter-head-icon{background-position:6px -23px!important;margin-top:3px!important;width:17px!important;height:17px!important;}
.mfilter-light-theme .mfilter-col-count{padding-right:15px!important;} */
/* .page-product-manufacturer-info .product-grid {
    padding: 15px;
} */
/* .price{font-size:16px;color:#272727;margin-top:-5px;}
.price .price-new{color:#35373e;font-weight:600;}
.price .price-old{font-size:13px;color:#999999;text-decoration:line-through;font-family:"Source Sans Pro", sans-serif;} */
/* .product-block{position:relative;width:100%;background-color:#FFFFFF;text-align:center;-webkit-transition:all 0.3s ease-in-out 0s;-o-transition:all 0.3s ease-in-out 0s;transition:all 0.3s ease-in-out 0s;}
.product-block .description{line-height:20px;height:40px;overflow:hidden;margin-bottom:20px;color:#666666;display:none;}
.product-block .name{line-height:18px;margin-bottom:10px;margin-top:0;overflow:hidden;font-weight:normal;}
.product-block .name a{font-size:14px;font-family:inherit;text-transform:none;}
.product-block .name a:hover{color:#A5CE6A;}
.product-block .image{position:relative;overflow:hidden;border:0px;text-align:center;-webkit-border-radius:0px;-moz-border-radius:0px;-ms-border-radius:0px;-o-border-radius:0px;border-radius:0px;z-index:0;}
.product-block .image .img-responsive{display:inline-block;}
.product-block .product-meta{position:relative;margin-top:15px;}
.product-block .top{text-align:left;} */
.no-padding{padding:0;}
/* .no-padding{padding:0!important;}
.page-product-manufacturer-info .btn-prodotto{width:50%!important;text-align:right;}
.page-product-manufacturer-info .btn-prodotto a{padding:7px 20px;color:#A5CE6A;}
.page-product-manufacturer-info .btn-prodotto a:hover{background-color:#A5CE6A;color:#FFF;}
.page-product-manufacturer-info .product-block .top{padding:10px 0;line-height:0;} */
/* @media (max-width: 1200px) and (min-width: 991px){
.price .price-old{line-height:30px;}
} */
/* .product-block .name a{font-size:16px;font-family:inherit;text-transform:none;font-weight:600;color:#272727;}
.price .price-new{color:#272727;font-weight:600;font-size:20px;}
.btn-prodotto a:hover{background:#272727;}
.btn-prodotto a{padding:7px!important;background:#A5CE6A;font-weight:600;color:#fff!important;font-family:'Zilla Slab', serif;}
.product-meta .price{text-align:left;max-height:52px;} */
/* .product-layout{margin-bottom:60px;max-height:391px;}
@media screen and (max-width:768px){
.product-layout{max-height:430px;}
} */
/* @media (max-width:991px){
.btn-prodotto{text-align:left;margin-top:15px;}
.product-block .product-meta{margin-top:15px;}
} */
/* @media (max-width: 767px){
.page-product-manufacturer-info .btn-prodotto{width:100%!important;text-align:left;}
} */
/* .product-block .name{margin-bottom:0;}
.product-block .top{margin-bottom:0;min-height:70px;}
@media screen and (max-width:1030px){
.product-block .top{min-height:110px;}
} */
/* .product-meta .top span a{font-family:'Zilla Slab', serif;color:#A5CE6A;font-weight:600;}
.page-product-manufacturer-info .product-block .top{padding:10px 0;line-height:30px;}
@media (max-width: 991px){
.product-block .product-meta{min-height:150px;}
.page-product-manufacturer-info .product-block .top{min-height:80px;}
.page-product-manufacturer-info .btn-prodotto{margin-top:15px;}
} */
/* @media (max-width: 425px){
.product-block .name a{margin-bottom:0;font-size:14px;letter-spacing:-0.5px;}
.product-meta .top span a{font-size:12px;}
.product-layout{margin-bottom:30px;min-height:320px;}
} */
/* @media (max-width: 500px){
.page-product-manufacturer-info .product-block .top{min-height:140px;}
.product-block .name{min-height:80px;}
}
@media (max-width: 331px){
.page-product-manufacturer-info .product-block .top{min-height:150px;}
} */

.page-product-manufacturer-info .mfilter-box-2 .mfilter-counter,.page-product-manufacturer-info .mfilter-box-3 .mfilter-counter {
    background: #028CA2!important;
}
.page-product-manufacturer-info .mfilter-box-2 .mfilter-counter:after,.page-product-manufacturer-info .mfilter-box-3 .mfilter-counter:after {
    border-right-color: #028CA2!important;
    color: #272727 !important;
}

.mfilter-light-theme .mfilter-category a {
    color: #706f6f !important;
    font-size: 13px!important;
    margin-left: 8px!important;
}

@media (max-width: 767px){
    .breadcrumb {
        padding-top: 0px; 
        padding-bottom: 0px;
    }
}
.pagination-text{
    font-size: 13px;
    margin-top: 20px;
}
.descrizione-sotto{
    margin-top: 30px;
}
.page-product-manufacturer .desc-manufacturer{
    display: none;
}
@media screen and (min-width: 1000px){
    .title-manufacturer{
        font-size: 13px;
        /* height: 62px; */
    }
    .product-block-category{
      min-height: 300px;
    }
}
.breadcrumb-cstm {
    padding: 0px;
    /* margin-bottom: 30px; */
    background-size: cover!important;
  }
  .breadcrumb-cstm-overlay {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 297px;
    background-color: rgba(0, 0, 0, 0.3);
    color: white;
  }
  .breadcrumb-cstm h1 {
    color: white;
    font-size: 57px;
    font-weight: 700;
    margin-top: 0px;
    text-transform: uppercase;
  }
  .breadcrumb-cstm ul {
    padding: 0px;
    font-size: 14px;
    margin: 0px;
    list-style: none;
    display: flex;
    align-items: center;
  }
  .breadcrumb-cstm a {
    color: white;
    margin-right: 5px;
    margin-left: 5px;
  }
  .breadcrumb .breadcrumb-heading {
    font-size: 35px;
    text-decoration: none;
    /* margin-bottom: 6px; */
    margin-right: 10px;
  }
  @media screen and (max-width: 990px){
    .breadcrumb-cstm {
      background-size: initial!important;
    }
    .breadcrumb-cstm-overlay {
      height: 109px;
    } 
    .breadcrumb-cstm h1 {
      font-size: 35px;
    }
  }
  .category-description {
    padding-bottom: 20px;
    line-height: 22px;
    text-align: justify;
  }
  
  .category-description {
    line-height: 23px;
    font-size: 14px;
    /* padding-left: 15px; */
  }
  
  .category-description a {
    color: #272727;
    text-decoration: underline;
    cursor: pointer;
  }
  
  .category-description h2 {
    font-size: 18px;
    margin-top: 10px;
    color: #272727;
  }
  
  .category-description h1 {
    font-size: 24px;
    margin-top: 7px;
    font-weight: 600;
    color: #272727;
  }
  
  .category-description h3 {
    font-size: 16px;
    margin-top: 10px;
    color: #272727;
  }
  
  @media (max-width: 768px) {
    .category-description {
      line-height: 20px;
      font-size: 12px;
      padding-top: 0px !important;
      padding: 0px;
    }
  }
  
  @media (max-width: 430px) {
    .breadcrumb {
      margin: 0px;
    }
  }

  /* PRODUCT BLOCK CATEGORY  START */
  .product-layout {
    margin-bottom: 35px!important;
  }
  .product-block-category{
    display: flex;
  }
  .product-block-category .image{
    min-width: 195px;
  }
  .product-block-category .circle {
    left: 160px;
    top: -7px;
  }
  .product-block-category .circle-wishlist {
    left: -3px;
    top: -3px;
  }
  @media screen and (max-width:1025px){
    .product-block-category .circle {
      left: 106px;
    }
    }
    @media screen and (max-width:321px){
    .product-block-category .circle {
      left: 74px;
    }
    }
    .product-block-category .body {
    padding: 0px 10px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    flex: 1;
  }
  .product-block-category h3.name {
    margin-top: 0px;
  }
  .product-block-category-label{
    font-size: 10px;
    color: #706F6F;
  }
  .product-block-category .price{
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .product-block-category .price .price-old{
    font-size: 14px;
    font-weight: 500;
    color: black;
  }
  .product-block-category .price .price-old .percentage{
    color: #632B98;
    margin-left: 15px;
    font-weight: 500;
  }
  .product-block-category .rating i {
    font-size: 15px;
    color: #632B98;
  }
  .product-block-category .brand-product a{
    color: #706F6F;
  }
  .product-block-category .price .price-new{
    font-size: 20px;
  }
  .product-block-category .rating{
    margin-bottom: 20px;
    margin-top: 5px;
  }
  .product-block-category .description{
    font-size: 13px;
  }
  .product-block-category .actions-buttons{
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  
  .product-block-category .actions-buttons .action-button {
    padding: 3px 11px;
    background: #545454;
    border-radius: 7px;
    color: white;
  }
  .product-block-category .actions-buttons .action-button a, 
  .product-block-category .actions-buttons .action-button i 
  {
    color: white;
    font-size: 11px;
  }
  .bg-purple{
    background: #632B98!important;
  }
  @media screen and (max-width:1200px) {
    .product-block-category .image {
      max-width: 140px;
      min-width: 0px;
  }
    .product-block-category-label {
      font-size: 10px;
    }
    .product-block-category h3.name {
      font-size: 16px;
      margin-top: 0px;
      margin-bottom: 0px;
      height: 34px;
      overflow: hidden;
    }
    .brand-product {
      font-size: 12px;
    }
    .product-block-category .rating {
      margin-bottom: 8px;
      margin-top: 5px;
    }
    .product-block-category .rating i {
      font-size: 13px;
    }
    .product-block-category .description {
      font-size: 10px;
    }
    .product-block-category .price .price-new {
      font-size: 18px;
    }
    .product-block-category .actions-buttons .action-button a, .product-block-category .actions-buttons .action-button i {
      font-size: 9px;
    }
    .mfilter-button-reset, .mfilter-free-button-closee{
      font-size: 12px;
    }
  }
  /* PRODUCT BLOCK CATEGORY  END */
  /* FILTERS START */
.products-filter-panel{padding-bottom:20px;}
.products-filter-panel .form-control{border:none;border-radius:25px;-webkit-border-radius:25px;-moz-border-radius:25px;-ms-border-radius:25px;-o-border-radius:25px;-webkit-box-shadow:0 1px 1px 1px #ebebeb;box-shadow:0 1px 1px 1px #ebebeb;height:40px;line-height:28px;}
.products-filter-panel select{-webkit-appearance:none;-moz-appearance:none;appearance:none;}
.products-filter-panel label{font-weight:400;font-size:11px;line-height:26px;text-transform:uppercase;margin-bottom:0px;}
.product-total{font-size:12px;font-weight:600;}
.products-filter-panel .row .select-wrap{position:relative;}
.products-filter-panel .row .select-wrap:before{content:"\f107";position:absolute;right:14px;top:50%;margin-top:-6.5px;font-size:13px;line-height:1;color:#999999;font-family:"FontAwesome", Verdana;}
.text-center{text-align:center!important;}
@media (max-width: 768px){
.products-filter-panel label{margin-top:10px!important;}
}
.products-filter-panel .form-control{border-radius:0;-webkit-border-radius:0;-moz-border-radius:0;-ms-border-radius:0;-o-border-radius:0;-webkit-box-shadow:0 1px 1px 1px #ebebeb;box-shadow:none;height:40px;line-height:28px;border:1px solid #ececec;}
.products-filter-panel{box-shadow:none;padding-bottom:8px;padding-top:8px;background-color:#fbfbfb;margin-top:8px;box-shadow:rgba(50, 50, 93, 0.25) 0px 3px 6px -2px, rgba(0, 0, 0, 0.3) 0px 1px 5px -3px;}
.products-filter-panel .form-control{border-radius:0;-webkit-border-radius:0;-moz-border-radius:0;-ms-border-radius:0;-o-border-radius:0;-webkit-box-shadow:0 1px 1px 1px #ebebeb;box-shadow:none;height:40px;line-height:28px;border:1px solid #ececec;}
@media (max-width: 425px){
.products-filter-panel .row{margin-right:0px;margin-left:0px;}
}
/* FILTERS END */